Subject: New Reply Received - Missed return
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 13:22:07 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Missed return  Ticket comment <div>I have got the refund can u understand the query first </div>
<div>I have purchased two pants and gave return request for both the pants but while returning I have given threepants in that one is my pant which I purchased from another brand leecooper not from max <br><br><div dir="ltr">Divya Agil<div>0545821122</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Jun 2021, at 10:43 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Divya,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>As per the system, we can see that the refund fro both the pants have been processed. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly note we have process the refund for two items and we are note able to return or process the refund to another item, if you returned any item from another order kindly provide us with order number and we will check and resolve this issue.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2587297